@charset "UTF-8";

/*---------HOME---------*/


/* HERO */
#top					{ background: #050505 url('../images/home/hero_bg.png') repeat-x left top; width:100%; height: 398px; position: relative; z-index: 18; }
#hero       			{ width:960px; margin: 0 auto; position: relative; height: 398px; background: url('../images/home/top_bg.jpg') no-repeat left top;  z-index: 19;  }
#tabs					{ position: absolute; top: 324px; left: 0; z-index: 40; }


#panels                 { position: absolute; left: 0px; top: 14px; overflow: hidden; z-index: 21; height: 400px; }
#panels .ui-tabs-panel 	{ width: 960px; height: 400px; }
#panels .ui-tabs-panel img 	{ position: absolute; left: 495px; top: 19px; }
#panels a				{ background: url('../images/home/btn_bg.png') no-repeat left top; width: 161px; height: 52px; position: absolute; left: 300px; top: 257px; font-size: 1.6em; color: #fff; padding: 16px 0 0 18px; }
#panels h2              { color: #4C4C4C; width: 423px; font-size:4em; position: absolute; left: 25px; top: 85px; line-height: 1.1em; font-family: CarlsbergSans; font-weight: bold; border: none; }
#panels p 				{ color: #fff; width: 328px; font-size:2.2em; font-weight: normal; line-height: 1.4em; position: absolute; left: 25px; top: 384px; }
#panels .herobg			{ position: absolute; top: 0; left: 0; display: inline; }
#panels .screenshot		{ position: absolute; bottom: 3px; left: 650px; }

#hero ul				{ margin-left: 20px; }
#hero ul li             { float: left; margin-right: 28px; }
#hero ul li a           { display: block; color: #00adee;  padding-top: 40px; }
#hero ul li a:hover    	{ color: #57d0fd; }
#hero ul li.ui-tabs-selected        { color: #00adee;  }
#hero ul li.ui-tabs-selected a      { color: #FFF; padding-top: 40px; background: url('../images/global/tab_hover.png')  no-repeat center 0px; background: url('../images/global/tab_hover.png')  no-repeat center 0px;  }
#hero ul li.ui-tabs-selected a:hover      { color: #57d0fd; }
#hero ul li a:active    { color: #00adee; }
.ui-tabs-hide           { display: none; }

#banner					{ margin-top: 10px; }
#banner	h2				{ font-family: CarlsbergSans; font-weight: bold; text-align: center; margin-bottom: 20px; border-bottom: solid 1px #BCC9CF; color: #00adee; padding: 0 0 10px; font-size: 3.5em; }
#banner h2 span			{ font-family: CarlsbergSans; font-weight: bold; color: #484848; }
#clickHereQuote { color: #FF5211 }
#about					{ float: left; width: 643px; margin-right: 36px; }
#about-list { padding-bottom: 0px }
#about-list li { list-style-type: disc; padding-top: 15px }
#contactBox				{ float: left; width: 241px; position: relative; }
#contactBox p				{ width: 326px; margin-top: 0px; }
#rentTryBuy { float: right; }
#ausFlagHome { padding-top: 40px; }

#homeProd				{ width: 920px; margin-right: 20px; }
.homeRange				{ width: 202px; margin-right: 37px; padding-top: 18px; float: left; }
.homeRange h2			{ font-size: 2.3em; margin-bottom: 15px; }
#rangeEnd				{ margin-right: -37px;}

#hr						{ border-bottom: solid 1px #8D8D8D; display: block; width: 100%; margin-bottom: 20px; }
